/*Styles fuer den Internetauftritt Bankgesellschaft Berlin*/
/*IE 7+8*/
div.LayerBanking {
	border: 1px solid #afafaf;
	border-top: 0px;
	background: url(../images/bg_layerbanking_ie.gif) repeat-x top right;
	margin-top: 72px;
	right: 9px;
}
div.LayerBanking div.LayerBankingContent { 
	background: none;
}
div.LayerBanking div.LayerBankingFooter 		{
	display: none;
}

div#InhaltContainer .BoxLink { background-color: #ffffff; }
